# The Red Matrix: util/php2po.php File Reference

All Classes Namespaces Files Functions Variables Pages
php2po.php File Reference

## Variables

if(!class_exists('App')) if($argc!=2) | $phpfile = $argv[1]
| $pofile = dirname($phpfile)."/messages.po"
| if (!file_exists($phpfile))
print Out to | n
| $out = ""
| $infile = file($pofile)
| $k =""
| $ink = False

## Variable Documentation

$infile = file($pofile)

Referenced by po2php_run().

$ink = False

Referenced by po2php_run().

$k =""

Referenced by App\__construct(), Template\_get_var(), Template\_replcb_for(), activity_sanitise(), aes_encapsulate(), aes_unencapsulate(), bb_sanitize_style(), build_sync_packet(), connections_post(), connedit_content(), connedit_post(), construct_page(), contact_poll_interval(), contact_reputation(), dirprofile_init(), dirsearch_content(), RedBrowser\generateDirectoryIndex(), get_plugin_info(), get_theme_info(), get_things(), guess_image_type(), import_directory_profile(), item_photo_menu(), item_store_update(), load_config(), load_pconfig(), load_xconfig(), mail_post(), mood_content(), new_contact(), FKOAuthDataStore\new_request_token(), obj_verb_selector(), photos_albums_list(), po2php_run(), poco_init(), poke_content(), private_messages_fetch_conversation(), private_messages_fetch_message(), private_messages_list(), process_channel_sync_delivery(), requestdata(), settings_post(), sslify_init(), startup(), syncdirs(), tt(), vote_post(), x(), zfinger_init(), and zot_refresh().

$out = ""

Referenced by dirprofile_init(), pipe_streams(), and po2php_run().

if (!class_exists('App')) if ($argc!=2) $phpfile = $argv[1]

$pofile = dirname($phpfile)."/messages.po"

Referenced by po2php_run().

if

Initial value:
{
showForm(null, $content)

Referenced by oembed_format_object(), and red_comment().

print Out to n